/*
Theme Name: ZSLT
Template: interface

*/
 
@import url("../interface/style.css");
body{
	background-color: #fff;
}
body div#main{
	background-color: #F2F2F2;
	color: #6B6B6B;
}
/* info bar - icon */
.info-bar .info ul li.phone-number:before{
	margin-top: 1px;
}
.info-bar .info ul li.email:before{
	margin-top: 2px;
}
.info-bar .info ul li.address:before{
	margin-top: 2px;
}


/* LOGO */
#site-title a img{
	max-width: 180px !important;
	max-height: 180px !important;
	margin: 0 auto;
	display: block;
}
/* / LOGO */

/* SLIDER */
#primary .zslt-slider{
	max-height:360px !important;
	margin-bottom:10px !important;
}
/* / SLIDER */

/* MENU */
#access a{
	height: 45px;
}
#access ul li ul{
	top: 70px;
}
/* / MENU */


/* SLOGAN */
.slogan-wrap .slogan{
	font-size: 24px;	
}
/* / SLOGAN*/

/* CONTENT */
#content {
	padding-top:10px;
}
#content .sticky{
	padding: 0;
	margin-bottom: 0;
}
#content .sticky:first-child{
	margin-top:10px;
}
#content section.post.sticky article{
	border: 1px solid #63c6ae;
}
#content ul a,#content ol a{
	color: #63c6ae !important;
}
#content ul a:hover, #content ol a:hover{
	text-decoration: underline;
}
.entry-content table thead th,.entry-content table thead td{
	text-transform: none;
}
#content section.post{
	padding-bottom:20px !important;
}
#content section.post article,#content section.page article{
	background-color: #ffffff;
	padding: 20px !important;
	border: 1px solid #dadada;
}
article a.readmore{
	background-color: #3498db;
	padding: 8px 12px;
}
article footer.entry-meta{
	border: none;
}
/* / CONTENT */

/* SIDEBAR */

.widget {
	margin-bottom: 20px;
	
}
.widget_search input[type="search"]{
	border: 1px solid #dadada;
}
.widget_nav_menu h2{
	padding: 10px;	
	text-align: center;	
}
.widget_nav_menu .menu-sidebar-menu-container{
	background: #ffffff;
	border: 1px solid #dadada;
}
.widget_nav_menu .menu-sidebar-menu-container ul.menu li{
	border-left:5px solid #63c6ae;	
	margin-bottom: 2px;
}
.widget_nav_menu .menu-sidebar-menu-container ul li:last-child{
	margin-bottom: 0;
	border-bottom: 0;
}

.widget_nav_menu .menu-sidebar-menu-container ul li a{
	cursor: pointer;
	padding: 10px 0 10px 10px;	
	display: block;
}
.widget_nav_menu .menu-sidebar-menu-container ul li a:hover{
	background-color: #f9f9f9;
}

/* STUDENT MENU */

.widget_nav_menu .menu-student-menu-container{
	background: #ffffff;
	border: 1px solid #dadada;
}
.widget_nav_menu .menu-student-menu-container ul.menu li{
	border-left:5px solid #3498db;	
	margin-bottom: 2px;
}
.widget_nav_menu .menu-student-menu-container ul li:last-child{
	margin-bottom: 0;
	border-bottom: 0;
}

.widget_nav_menu .menu-student-menu-container ul li a{
	cursor: pointer;
	padding: 10px 0 10px 10px;	
	display: block;
	color: #777;
}
.widget_nav_menu .menu-student-menu-container ul li a:hover{
	background-color: #f9f9f9;
	color: #3498db;
}
.widget_nav_menu .menu-student-menu-container .bold{
	font-weight: bold;
}
.widget_nav_menu .menu-student-menu-container .bold a{
	color: #666;
}
/* / STUDENT MENU */

/* NAVIGATION */
.wp-pagenavi{
	border:none;
}
.wp-pagenavi span.current,.wp-pagenavi a{
	padding: 8px 12px;
	margin-left: 8px;
}


/* FOOTER */
.social-profiles ul li.twitter a{
	/*background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);*/
	/*background: radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);*/
	background-color: #D92E7F;
}
.social-profiles ul li.twitter a:before{
	content: '\f16d'
}

/* MEDIA QUERIES */

@media only screen and (min-width: 768px){
	#site-logo{
		float: none;
	}
}
@media only screen and (max-width: 767px){
	#site-title a img {
    	/*max-width: 180px !important;*/
	}
}